Subject: Re: [PATCH] t7900: add '--scheduler=launchctl' parameter to fix test

From: Junio C Hamano <[email-masked]>
Date: Tue, 31 Aug 2021 08:59:14 -0700

Ramsay Jones <[email-masked]> writes:

> On 30/08/2021 17:02, Junio C Hamano wrote:
>> Ramsay Jones <[email-masked]> writes:
>> 
> [snip]
>> 
>> This test comes from outside Lénaïc's series.  I guess I am seeing a
>> botched semantic merge conflict resolution of mine where the two
>> topics met.
>
> Oops! :( My apologies to you both.
>
> My build of 'seen' had two test failures (t5319.19 and this one), and
> I had to be somewhere else in about 30 mins ...
>
> I should know by now not to rush out a patch ... Sorry to have wasted
> your time.

No, the input was very valuable to me.  Neither topic has enough to
solve the issue because the new test got created in the topic that
does not yet have the --scheduler option in the "git maintenance"
command, and the other topic that added the option does not yet have
the test yet.

Unless one topic is made to build on the other, it is a semantic
context for me to resolve.

Hopefully what is near the tip of 'seen' now has the merge fix.

THanks.